h1,h2,h3,h4,h5,h6
{
	margin: 0;
}
.btn-simple.target:after,.checkbox .accept-toggle:after,.checks .check label:before,.form-group .file-input:after,.form-group.success:before
{
	content: '';
}
h1
{
	font-size: 70px;
	font-weight: 300;
	line-height: 72px;
}
h2
{
	font-family: 'HalvarBreit-Bd';
	font-weight: 700;
    font-size: 100px;
    line-height: 120px;
    letter-spacing: 1px;
}
h2 span {
	color: #11a871;
}
h3
{
	font-family: 'Stem';
	color: #333;
	font-size: 28px;
	line-height: 29px;
}
h4
{
	font-family: 'OpenSans';
	font-size: 1.125rem;
    line-height: 1.5;
    font-weight: 400;
    color: #ccc;
    font-style: italic;
}
h4 a
{
	border-bottom: 1px solid #fff;
	color: #fff;
	font-weight: 600;
}
h4 a:hover
{
	border-bottom: 1px solid transparent;
}

.btn-request,.btn-simple
{
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	moz-transition: .5s;
	o-transition: .5s;
	text-transform: uppercase;
	webkit-transition: .5s;
}
.btn-request,.btn-simple,.btn-simple span
{
	font-weight: 600;
	letter-spacing: 1.1px;
	line-height: 20px;
}
.btn-request
{
	background: #13996f;
	border-radius: 4px;
	color: #fff;
	moz-border-radius: 4px;
	padding: 15px 31px;
	transition: .5s;
	webkit-border-radius: 4px;
}
.btn-request.btn-request-white
{
	background-color: #fff;
	background-image: none;
	color: #13996f;
	font-weight: 600;
}
.btn-request:hover
{
	background: #fff;
	color: #13996f;
}
.btn-simple
{
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 4px;
	color: #fff;
	moz-border-radius: 4px;
	padding: 15px 29px;
	transition: .5s;
	vertical-align: top;
	webkit-border-radius: 4px;
}
.btn-simple:hover
{
	background-color: #fff;
	border-color: #fff;
	color: #13996f;
}
.btn-simple .icon
{
	fill: #fff;
	font-size: 16px;
	height: 16px;
	margin: 2px 11px 0 0;
	vertical-align: top;
	width: 16px;
}
.btn-simple span
{
	display: inline;
	font-size: 11px;
	position: relative;
	z-index: 10;
}
.btn-simple.target
{
	background: linear-gradient(to right,#E6BA06,#FFCE07);
	background: oldlinear-gradient(left,#E6BA06,#FFCE07) -moz-;
	background: -o-linear-gradient(left,#E6BA06,#FFCE07);
	background: -webkit-gradient(linear,left top,right top,from(#E6BA06),to(#FFCE07));
	background: -webkit-linear-gradient(left,#E6BA06,#FFCE07);
	border: 0;
	color: #000;
	overflow: hidden;
	position: relative;
}
.btn-simple.target:after
{
	background-color: #fff;
	border-radius: 4px;
	height: 100%;
	left: 0;
	moz-border-radius: 4px;
	moz-transition: .5s;
	opacity: 0;
	o-transition: .5s;
	position: absolute;
	top: 0;
	transition: .5s;
	webkit-border-radius: 4px;
	webkit-transition: .5s;
	width: 100%;
}
.btn-simple.target:hover
{
	color: #13996f;
}
.btn-simple.target:hover:after
{
	opacity: 1;
}
@media only screen and (max-width:700px)
{
	.btn-request
	{
		padding: 15px 29px;
	}
	.btn-request:hover
	{
		background-image: url(/assets/public/images/button1.png);
	}
	.btn-simple:hover
	{
		background-color: transparent;
		border-color: rgba(255,255,255,.5);
		color: #fff;
	}
}
footer
{
	bottom: 0;
	position: absolute;
	width: 100%;
}
footer .content
{
	padding: 35px 35px 35px 40px;
}
footer .content .left-side
{
	float: left;
}
.header-block .menu-block,footer .content .right-side
{
	float: right;
}
footer .content .right-side .address,footer .content .right-side .developer
{
	color: #fff;
	display: inline-block;
	font-size: 14px;
	vertical-align: middle;
}
footer .content .left-side .developer
{
	margin: 0 34px 0 0;
}
footer .content .right-side .address
{
	border-bottom: 1px dotted #fff;
	cursor: pointer;
	moz-transition: .38s;
	o-transition: .38s;
	transition: .38s;
	webkit-transition: .38s;
}
footer .content .right-side .address:hover
{
	border-bottom: 1px dotted transparent;
}
footer .content .right-side .facebook
{
	height: 20px;
	width: 153px;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px)
{
	footer .content
	{
		padding: 31px 65px 31px 29px;
	}
	footer .content .right-side .address
	{
		border-bottom: 0;
		display: inline-block;
		line-height: 24px;
		margin: 0;
	}
	footer .content .right-side .address span
	{
		border-bottom: 1px dotted #fff;
		white-space: nowrap;
	}
}
.header-block
{
	left: 0;
	min-width: 970px;
	position: absolute;
	top: 0;
	width: 100%;
}
.header-block .content-block
{
	padding: 31px 55px 0;
}
.header-block .menu-block ul
{
	display: inline-block;
	margin-right: 5px;
}
.header-block .menu-block ul li
{
	display: inline-block;
	list-style: none;
	margin-right: 30px;
}
.header-block .menu-block ul li a
{
	color: #333;
	cursor: pointer;
	moz-transition: .5s;
	o-transition: .5s;
	text-decoration: none;
	transition: .5s;
	webkit-transition: .5s;
}
.header-block .menu-block ul li a:hover
{
	color: #194e3e;
}
.header-block.header2
{
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}
.header-block.header2 .menu-block ul li a
{
	color: #FFF;
}
.header-block.header2 .menu-block ul li a:hover
{
	color: #194e3e;
}
.header-block.header2 .menu-block .new-button
{
	border: 1px solid rgba(255,255,255,.3);
	color: #FFF;
}
.header-block.header2 .menu-block .new-button:hover
{
	background-color: #FFF;
	color: #056653;
}
.modal-rule .rules
{
	display: block;
}
.modal .rules
{
	height: 100%;
	overflow-y: scroll;
}
.modal .rules h2
{
	font-size: 30px;
}
.modal .rules a.agree-a,.modal .rules a.no-agree-a
{
	cursor: pointer;
	display: inline-block;
	font-family: AvenirNext;
	font-size: 16px;
	line-height: 1;
	margin-top: 40px;
	moz-transition: .15s;
	padding: 21px 40px;
	text-decoration: none;
}
.modal .rules a.agree-a
{
	background: #033e44;
	border: 1px solid #033e44;
	border-radius: 40px;
	color: #fff;
	margin-right: 20px;
	moz-border-radius: 40px;
	o-transition: .15s;
	transition: .15s;
	webkit-border-radius: 40px;
	webkit-transition: .15s;
}
.modal .rules a.agree-a:hover,.modal .rules a.no-agree-a
{
	background: 0 0;
	color: #033e44;
}
.modal .rules a.no-agree-a
{
	border: 1px solid #033e44;
	border-radius: 40px;
	moz-border-radius: 40px;
	o-transition: .15s;
	transition: .15s;
	webkit-border-radius: 40px;
	webkit-transition: .15s;
}
.modal .rules p,.modal .rules ul
{
	margin: 24px 0 0;
}
.modal .rules a.no-agree-a:hover
{
	background: #033e44;
	color: #fff;
}
.modal .rules p,.modal .rules ul li
{
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
.empty-block
{
	height: 105px;
	width: 100%;
}
header.header-menu
{
	position: absolute;
	width: 100%;
	z-index: 10;
}
.form-group,.form-group .input
{
	display: inline-block;
	position: relative;
}
header.header-menu .content
{
	padding: 34px 33px 34px 39px;
}
header.header-menu .content .left-side
{
	float: left;
}
header.header-menu .content .left-side .logo img
{
	fill: #fff;
	height: 120px;
	width: auto;
}
header.header-menu .content .right-side
{
	float: right;
}
header.header-menu .content .right-side .btn-request
{
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
header.header-menu .content .right-side .projects-link
{
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1.1px;
	line-height: 1;
	margin-right: 32px;
	moz-transition: .3s;
	o-transition: .3s;
	text-transform: uppercase;
	transition: .3s;
	vertical-align: middle;
	webkit-transition: .3s;
}
header.header-menu .content .right-side .projects-link:hover
{
	opacity: .7;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px)
{
	header.header-menu .content
	{
		padding: 24px 24px 0 23px;
	}
}
.form-group .input
{
	margin-top: 20px;
	vertical-align: top;
	width: 48%;
}
.form-group .input.focus label,.form-group .input.focused label
{
	font-size: 12px;
	top: 4px;
}
.form-group .file-input:after
{
	background: url(/assets/public/images/folder.svg);
	height: 24px;
	position: absolute;
	right: 16px;
	top: 20px;
	width: 24px;
}
.form-group .input.has-error input,.form-group .input.has-error label,.form-group .input.has-error textarea,.form-group .textarea.has-error input,.form-group .textarea.has-error label,.form-group .textarea.has-error textarea
{
	color: #d0011b;
}
.form-group .textarea
{
	margin-top: 20px;
	width: 100%;
}
.form-group .textarea.focus label,.form-group .textarea.focused label,.form-group .textarea.full label
{
	display: none;
}
.form-group .textarea label
{
	line-height: 23px;
	max-width: 335px;
	top: 14px;
}
.form-group input[type=file]
{
	border-radius: 4px;
	cursor: pointer;
	display: block;
	height: 100%;
	left: 0;
	moz-border-radius: 4px;
	opacity: 0;
	position: absolute;
	top: 0;
	webkit-border-radius: 4px;
	width: 100%;
}
.form-group .textarea textarea
{
	height: 123px;
	padding: 19px 20px;
	width: 100%;
}
.form-group .file-input,.form-group input,.form-group textarea
{
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	box-sizing: border-box;
	color: #202e42;
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	height: 64px;
	line-height: 1;
	moz-border-radius: 3px;
	moz-box-sizing: border-box;
	moz-transition: .15s;
	o-transition: .15s;
	padding: 19px 20px 0;
	resize: none;
	transition: .15s;
	webkit-appearance: none;
	webkit-border-radius: 3px;
	webkit-box-sizing: border-box;
	webkit-transition: .15s;
	width: 100%;
}
.checkbox label,.form-group label
{
	font-family: 'Open Sans',sans-serif;
	line-height: 32px;
}
.form-group .file-input:hover,.form-group input:hover,.form-group textarea:hover
{
	border: 1px solid #c8d4ea;
}
.form-group .file-input:focus,.form-group input:focus,.form-group textarea:focus
{
	background-color: #fff;
	border: 1px solid #c8d4ea;
}
.form-group label
{
	color: #999;
	font-size: 15px;
	left: 20px;
	moz-transition-duration: .15s;
	moz-transition-property: top,font-size;
	moz-transition-timing-function: ease-in-out;
	o-transition-duration: .15s;
	o-transition-property: top,font-size;
	o-transition-timing-function: ease-in-out;
	position: absolute;
	top: 16px;
	transition-duration: .15s;
	transition-property: top,font-size;
	transition-timing-function: ease-in-out;
	webkit-transition-duration: .15s;
	webkit-transition-property: top,font-size;
	webkit-transition-timing-function: ease-in-out;
}
.form-group.success input
{
	border: 2px solid #6cc872;
}
.form-group.success:before
{
	background: url(../images/icons/accept-green.svg) center no-repeat;
	height: 24px;
	position: absolute;
	right: 16px;
	top: 20px;
	width: 24px;
}
.checks
{
	padding-top: 8px;
}
.checks .check
{
	cursor: pointer;
	display: inline-block;
	height: 26px;
	margin-right: 60px;
	vertical-align: top;
}
.checks .check input
{
	display: none;
}
.checks .check:last-child
{
	margin-right: 0!important;
}
.checks .check label
{
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	vertical-align: middle;
}
.checks .check label:before
{
	border: 2px solid #d9d9d9;
	border-radius: 100%;
	box-sizing: border-box;
	display: inline-block;
	height: 26px;
	margin-right: 10px;
	moz-border-radius: 100%;
	moz-box-sizing: border-box;
	position: relative;
	vertical-align: middle;
	webkit-border-radius: 100% 100%;
	webkit-box-sizing: border-box;
	width: 26px;
	z-index: 1;
}
.checks .check:hover label:before
{
	border: 2px solid #13996f;
}
.checkbox
{
	position: relative;
}
.checkbox input
{
	bottom: 0;
	cursor: pointer;
	height: 26px;
	left: 0;
	margin: 0;
	opacity: 0;
	position: absolute;
	webkit-appearance: none;
	width: 26px;
	z-index: 2;
}
.checkbox.success .accept-toggle
{
	background-color: #13996f;
	border-color: #13996f;
}
.checkbox.success .accept-toggle:after
{
	display: block;
}
.checkbox .accept-toggle
{
	border: 2px solid #d9d9d9;
	border-radius: 100%;
	box-sizing: border-box;
	display: inline-block;
	height: 26px;
	margin-right: 11px;
	moz-border-radius: 100%;
	moz-box-sizing: border-box;
	moz-transition: .38s;
	o-transition: .38s;
	position: relative;
	transition: .38s;
	vertical-align: middle;
	webkit-border-radius: 100% 100%;
	webkit-box-sizing: border-box;
	webkit-transition: .38s;
	width: 26px;
	z-index: 1;
}
.checkbox .accept-toggle:after
{
	background: url(/assets/public/images/check.svg) center no-repeat;
	display: none;
	height: 12px;
	width: 9px;
}
.checkbox .accept-toggle.hover
{
	border: 2px solid #13996f!important;
}
.checkbox.has-error .accept-toggle
{
	background-color: #fff;
	border: 2px solid #ff6550;
}
.checkbox label
{
	color: #333;
	cursor: pointer;
	font-size: 13px;
}
.checkbox label .open-policy
{
	border-bottom: 1px dotted #fff;
	cursor: pointer;
	moz-transition: .32s ease-in;
	o-transition: .32s ease-in;
	transition: .32s ease-in;
	webkit-transition: .32s ease-in;
}
.checkbox label .open-policy:hover
{
	border-bottom: 1px dotted transparent;
	color: #13996f;
}
.accept-block .checkbox
{
	float: left;
}
.accept-block .checkbox .agree-block,.accept-block .checkbox input
{
	display: inline-block;
	vertical-align: middle;
}
.accept-block .checkbox .agree-block
{
	font-size: 14px;
}
.accept-block .checkbox .agree-block .core
{
	color: #999;
}
.accept-block .checkbox .agree-block .open-policy
{
	color: #333;
	cursor: pointer;
}
.accept-block .checkbox .agree-block .open-policy:hover
{
	color: #13996F;
}
.submit
{
	float: right;
}
.submit button
{
	background-image: linear-gradient(to bottom,#19a677,#0d8c68);
	background-image: -moz- oldlinear-gradient(top,#19a677,#0d8c68);
	background-image: -o-linear-gradient(top,#19a677,#0d8c68);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#19a677),to(#0d8c68));
	background-image: -webkit-linear-gradient(top,#19a677,#0d8c68);
	border: none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 1.1px;
	line-height: 20px;
	moz-border-radius: 4px;
	moz-transition: .3s;
	o-transition: .3s;
	padding: 16px 30px;
	text-align: center;
	text-transform: uppercase;
	transition: .3s;
	webkit-border-radius: 4px;
	webkit-transition: .3s;
}
*,body
{
	font-weight: 400;
}
.submit button:hover
{
	background-color: #333!important;
	color: #fff!important;
}
.load-wrapper,body
{
	background-color: #FFF;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px)
{
	.form-block
	{
		width: 256px;
	}
	.form-group .input
	{
		width: 99%;
	}
	.form-group .input.focus label,.form-group .input.focused label
	{
		display: none;
	}
	.form-group .input label
	{
		top: 7px;
	}
	.form-group .input input
	{
		height: 50px;
		padding: 7px 20px 11px;
	}
}
.load-wrapper,body,html
{
	height: 100%;
	width: 100%;
}
@font-face
{
	font-family: OpenSans;
	font-weight: 300;
	src: url(../font/OpenSans-Light.ttf);
}
@font-face
{
	font-family: OpenSans;
	font-weight: 400;
	src: url(../font/OpenSans-Regular.ttf);
}
@font-face
{
	font-family: OpenSans;
	font-weight: 500;
	src: url(../font/OpenSans-SemiBold.ttf);
}
@font-face
{
	font-family: OpenSans;
	font-weight: 600;
	src: url(../font/OpenSans-Bold.ttf);
}
*
{
	font-family: OpenSans,sans-serif;
	outline: 0;
}
* a
{
	cursor: pointer;
	text-decoration: none;
}
* a img
{
	border: none;
}
* ul
{
	margin: 0;
	padding: 0;
}
* ul li
{
	list-style: none;
}
input,textarea
{
	outline: 0;
	webkit-appearance: none;
}
html
{
	moz-font-smoothing: antialiased!important;
	moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility!important;
	webkit-font-smoothing: antialiased!important;
	webkit-text-size-adjust: none;
}
body
{
	font-family: OpenSans;
	margin: 0;
	min-height: 598px;
	min-width: 1024px;
}
body.mobile
{
	min-width: 320px;
}
.load-wrapper
{
	left: 0;
	position: fixed;
	top: 0;
	z-index: 1000000;
}
.loader.show
{
	display: block;
}
a
{
	text-decoration: none;
}
.clearfix:after,.clearfix:before
{
	content: "";
	display: table;
}
.clearfix:after
{
	clear: both;
}
.container
{
	margin: 0 auto;
	width: 1170px;
}
.small-container
{
	margin: 0 auto;
	width: 970px;
}
.form-block .input.error input
{
	border: 2px solid red;
}
.new-greencow
{
	min-width: 970px;
}
.greencow-logo
{
	float: left;
}
.greencow-logo img
{
	height: 70px;
	width: 56px;
}
#screen
{
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 10;
}
#page-wrapper
{
	overflow: hidden;
}
#screen .lock-overlay
{
	background: rgba(0,0,0,.5);
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}
#screen #content
{
	background-color: #fff;
	min-height: 100%;
	position: relative;
	width: 100%;
	z-index: 0;
}
.contentFixed #screen #content
{
	left: 0;
	position: absolute;
	top: 0;
}
.checkbox .accept-toggle:after,.mobile-error .text-block,.position-center,.progress-request,.thanks-block,section.first-screen .videos-wrap img,section.first-screen .videos-wrap video
{
	left: 50%;
	moz-transform: translateX(-50%) translateY(-50%);
	ms-transform: translateX(-50%) translateY(-50%);
	o-transform: translateX(-50%) translateY(-50%);
	position: absolute;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	webkit-transform: translateX(-50%) translateY(-50%);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.positionX
{
	left: 50%;
	moz-transform: translateX(-50%);
	ms-transform: translateX(-50%);
	o-transform: translateX(-50%);
	position: absolute;
	transform: translateX(-50%);
	webkit-transform: translateX(-50%);
}
.positionY
{
	moz-transform: translateY(-50%);
	ms-transform: translateY(-50%);
	o-transform: translateY(-50%);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	webkit-transform: translateY(-50%);
}
.progress-request
{
	display: none;
	height: 160px;
	position: absolute;
	width: 128px;
}
.progress-request .progress-logo
{
	height: 100%;
	moz-transition: 5s linear;
	o-transition: 5s linear;
	overflow: hidden;
	transition: 5s linear;
	webkit-transition: 5s linear;
	width: 100%;
}
.progress-request .progress-logo svg
{
	height: 160px;
	width: 128px;
}
.progress-request .progress-logo.fill
{
	bottom: 0;
	height: 0;
	position: absolute;
}
.progress-request .progress-logo.fill svg
{
	bottom: 0;
	fill: #13996f;
	left: 0;
	position: absolute;
}
.progress-request .progress-logo.stroke svg
{
	fill: transparent;
	stroke: rgba(19,153,111,.23);
	stroke-width: 1px;
}
.thanks-block
{
	display: none;
	text-align: center;
	width: 400px;
}
.thanks-block h4
{
	color: rgba(51,51,51,.5);
	margin: 11px 0 0;
}
.thanks-block .btn-request
{
	margin: 42px 0 0;
}
.thanks-block .btn-request:hover
{
	background: #333;
	color: #fff;
}
.text_ad
{
	display: none;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px)
{
	body
	{
		min-height: 500px;
		min-width: 320px;
	}
	#content
	{
		overflow: hidden;
	}
	#screen.contentFixed #content
	{
		top: 0!important;
	}
	.progress-request,.progress-request .progress-logo svg
	{
		height: 120px;
		width: 96px;
	}
	.thanks-block
	{
		text-align: left;
		width: 270px;
	}
	.thanks-block h4
	{
		margin: 5px 0 0;
	}
	.thanks-block .btn-request
	{
		margin: 34px 0 0;
	}
}
::-webkit-media-controls-panel
{
	display: none!important;
	webkit-appearance: none;
}
::-webkit-media-controls-play-button
{
	display: none!important;
	webkit-appearance: none;
}
::-webkit-media-controls-start-playback-button
{
	display: none!important;
	webkit-appearance: none;
}
section.first-screen
{
	width: 100%;
}
section.first-screen.error-screen
{
	background: url(/assets/public/images/error-bg.png) center no-repeat #13996f;
	background-size: cover;
	moz-background-size: cover;
	o-background-size: cover;
	webkit-background-size: cover;
}
section.first-screen.error-screen .btn-group
{
	margin: 40px 0 0;
}
section.first-screen .videos-wrap
{
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
section.first-screen .videos-wrap:after
{
	background-color: rgba(0,0,0,.25);
	content: '';
	display: block;
	height: auto;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	width: auto;
	z-index: 2;
}
section.first-screen .titles {
	display: flex;
	align-items: flex-end;
}
section.first-screen .titles h3 {
	padding-left: 100px;
    padding-bottom: 20px;
    color: #fff;
    font-family: HalvarBreit-Rg;
    font-size: 20px;
    line-height: 1.5;
}
section.first-screen .videos-wrap video
{
	display: none;
	height: auto;
	min-height: 100%;
	min-width: 100%;
	width: auto;
}
section.first-screen .videos-wrap img
{
	height: 100%;
	width: 100%;
}
section.first-screen .videos-wrap img,section.first-screen .videos-wrap video
{
	position: absolute;
}
section.first-screen .block
{
	color: #fff;
	left: 11.7%;
	moz-transform: translateY(-50%);
	ms-transform: translateY(-50%);
	o-transform: translateY(-50%);
	position: absolute;
	bottom: 0;
	transform: translateY(-50%);
	webkit-transform: translateY(-50%);
	max-width: 76.6%;
}
section.first-screen .block h4
{
	margin: 19px 0 0;
}
section.first-screen .block .btn-group .btn-simple
{
	margin: 43px 30px 0 0;
}
.btn-simple .icon svg {
	width: 14px;
	height: 14px;
}
.btn-simple:hover .icon svg path {
	fill: #11a871;
}
section.map-block
{
	bottom: 100%;
	height: calc(100% - 120px);
	height: -moz-calc(100% - 120px);
	height: -webkit-calc(100% - 120px);
	moz-transition: .3s;
	opacity: 0;
	o-transition: .3s;
	position: absolute;
	right: 60px;
	transition: .3s;
	webkit-transition: .3s;
	width: calc(100% - 120px);
	width: -moz-calc(100% - 120px);
	width: -webkit-calc(100% - 120px);
	z-index: -2;
}
section.map-block.open
{
	bottom: 60px;
	opacity: 1;
	z-index: 100;
}
section.map-block .map
{
	height: 100%;
	width: calc(100% - 75px);
	width: -moz-calc(100% - 75px);
	width: -webkit-calc(100% - 75px);
}
section.map-block .close-wrap
{
	background: #fff;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 75px;
	z-index: 1;
}
section.map-block .close-wrap .hours
{
	bottom: 174px;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	left: -114px;
	line-height: 1;
	moz-transform: rotate(-90deg);
	ms-transform: rotate(-90deg);
	o-transform: rotate(-90deg);
	position: absolute;
	transform: rotate(-90deg);
	webkit-transform: rotate(-90deg);
	width: 300px;
}
section.form-back .close .word,section.map-block .map-close .word
{
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 20px;
	margin: 0 8px 2px 0;
	text-align: right;
	text-transform: uppercase;
}
section.map-block .map-close
{
	color: #13996f;
	cursor: pointer;
	moz-transform: rotate(-90deg);
	moz-transform-origin: center;
	ms-transform: rotate(-90deg);
	ms-transform-origin: center;
	o-transform: rotate(-90deg);
	o-transform-origin: center;
	position: absolute;
	right: -16px;
	top: 70px;
	transform: rotate(-90deg);
	transform-origin: center;
	webkit-transform: rotate(-90deg);
	webkit-transform-origin: center;
	width: 106px;
	z-index: 1;
}
section.map-block .map-close:hover
{
	color: #333;
}
section.map-block .map-close:hover svg
{
	fill: #333;
	moz-transform: rotate(90deg);
	ms-transform: rotate(90deg);
	o-transform: rotate(90deg);
	transform: rotate(90deg);
	webkit-transform: rotate(90deg);
}
section.map-block .map-close .word,section.map-block .map-close svg
{
	display: inline-block;
	moz-transition: .28s ease-in;
	o-transition: .28s ease-in;
	transition: .28s ease-in;
	vertical-align: middle;
	webkit-transition: .28s ease-in;
}
section.map-block .map-close svg
{
	fill: #13996f;
	height: 24px;
	moz-transform-origin: center;
	ms-transform-origin: center;
	o-transform-origin: center;
	transform-origin: center;
	webkit-transform-origin: center;
	width: 24px;
}
section.map-block .map-close .word
{
	width: 65px;
}
section.map-block.forward
{
	z-index: 1;
}
section.form-back
{
	background-color: #fff;
	bottom: 100%;
	height: 598px!important;
	left: 50%;
	moz-transform: translateX(-50%);
	moz-transition: .3s;
	ms-transform: translateX(-50%);
	opacity: 0;
	o-transform: translateX(-50%);
	o-transition: .3s;
	position: absolute;
	transform: translateX(-50%);
	transition: .3s;
	visibility: hidden;
	webkit-transform: translateX(-50%);
	webkit-transition: .3s;
	width: 772px;
	z-index: 100;
}
section.form-back.open
{
	bottom: 50%;
	moz-transform: translateX(-50%) translateY(50%);
	ms-transform: translateX(-50%) translateY(50%);
	opacity: 1;
	o-transform: translateX(-50%) translateY(50%);
	transform: translateX(-50%) translateY(50%);
	visibility: visible;
	webkit-transform: translateX(-50%) translateY(50%);
}
@media only screen and (max-height:598px)
{
	section.form-back.desktop-form
	{
		bottom: inherit;
		moz-transform: translateX(-50%) translateY(0)!important;
		ms-transform: translateX(-50%) translateY(0)!important;
		o-transform: translateX(-50%) translateY(0)!important;
		top: 0;
		transform: translateX(-50%) translateY(0)!important;
		webkit-transform: translateX(-50%) translateY(0)!important;
	}
}
section.form-back:before
{
	background-color: #e6e6e6;
	content: '';
	height: 100%;
	position: absolute;
	right: 75px;
	top: 0;
	width: 1px;
}
section.form-back .right-side
{
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
section.form-back .close
{
	color: #13996f;
	cursor: pointer;
	moz-transform: rotate(-90deg);
	moz-transform-origin: center;
	ms-transform: rotate(-90deg);
	ms-transform-origin: center;
	o-transform: rotate(-90deg);
	o-transform-origin: center;
	position: absolute;
	right: -14px;
	top: 70px;
	transform: rotate(-90deg);
	transform-origin: center;
	webkit-transform: rotate(-90deg);
	webkit-transform-origin: center;
	z-index: 1;
}
section.form-back .close:hover
{
	color: #333;
}
section.form-back .close:hover svg
{
	fill: #333;
	moz-transform: rotate(90deg);
	ms-transform: rotate(90deg);
	o-transform: rotate(90deg);
	transform: rotate(90deg);
	webkit-transform: rotate(90deg);
}
section.form-back .close .word,section.form-back .close svg
{
	display: inline-block;
	moz-transition: .28s ease-in;
	o-transition: .28s ease-in;
	transition: .28s ease-in;
	vertical-align: middle;
	webkit-transition: .28s ease-in;
}
section.form-back .close svg
{
	fill: #13996f;
	height: 18px;
	moz-transform-origin: center;
	ms-transform-origin: center;
	o-transform-origin: center;
	transform-origin: center;
	webkit-transform-origin: center;
	width: 18px;
}
section.form-back .close .word
{
	width: 65px;
}
section.form-back .form-block
{
	left: 58px;
	max-width: 580px;
	position: absolute;
	top: 35px;
	width: 83%;
}
section.form-back .form-block .title-block .title
{
	font-family: Stem;
	font-size: 2.25rem;
    line-height: 2.5rem;
    font-weight: 500;
    text-align: center;
}
section.form-back .close .word {
	font-family: Stem;
	font-weight: 700;
}
section.form-back .form-block .title-block .subtitle
{
	font-family: Stem;
	color: #999;
	font-size: 20px;
    line-height: 1.5;
    margin-top: 30px;
    text-align: center;
}
section.form-back .form-block form
{
	margin: 17px 0 0;
}
section.form-back .form-block form .accept-block
{
	margin: 28px 0 0;
}
section.form-back .form-block form .accept-block .btn-request:hover
{
	background-color: #333;
}
section.form-back .form-block form .accept-block .checkbox
{
	margin: 9px 0 0;
}
section.form-back .policy-block
{
	display: none;
	height: 100%;
	left: 120px;
	moz-transform: translateY(-50%);
	ms-transform: translateY(-50%);
	o-transform: translateY(-50%);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	webkit-transform: translateY(-50%);
	width: 584px;
}
section.form-back .policy-block:after
{
	background-color: #e6e6e6;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	right: 7.5px;
	top: 0;
	width: 1px;
	z-index: -1;
}
.back-text,.progress
{
	position: absolute;
	z-index: 10;
}
section.form-back .policy-block .content
{
	height: 100%;
	position: absolute;
	top: 0;
}
section.form-back .policy-block .btn-group
{
	padding-bottom: 30px;
}
section.form-back .policy-block .btn-group .btn-request,section.form-back .policy-block .btn-group .btn-simple
{
	display: inline-block;
	vertical-align: middle;
}
section.form-back .policy-block .btn-group .btn-request:hover
{
	background: #333;
	color: #fff;
}
section.form-back .policy-block .btn-group .btn-simple
{
	border-color: #d9d9d9;
	color: #333;
	margin: 0 0 0 26px;
}
section.form-back .policy-block .btn-group .btn-simple:hover
{
	border-color: #13996f;
	color: #13996f;
}
section.form-back .policy-block h3
{
	padding-top: 32px;
}
section.form-back .policy-block .scrollable
{
	height: 100%;
	margin: 0;
	width: 100%;
}
section.form-back .policy-block .scrollable .btn-group
{
	margin-top: 30px;
}
section.form-back .policy-block .text
{
	color: rgba(51,51,51,.5);
	font-size: 15px;
	line-height: 24px;
	margin-right: 50px;
}
section.form-back .policy-block .text ul
{
	margin: 20px 0 20px 6%;
}
section.form-back .policy-block .text ul li
{
	position: relative;
}
section.form-back .policy-block .text ul li:before
{
	background: rgba(51,51,51,.5);
	border-radius: 100%;
	content: '';
	height: 4px;
	left: -14px;
	moz-border-radius: 100%;
	position: absolute;
	top: 10px;
	webkit-border-radius: 100%;
	width: 4px;
}
.back-text
{
	color: #fff;
	font-size: 15px;
	line-height: 32px;
	moz-transform: rotate(-90deg) translateY(0);
	moz-transition: .6s;
	ms-transform: rotate(-90deg) translateY(0);
	opacity: 1;
	o-transform: rotate(-90deg) translateY(0);
	o-transition: .6s;
	right: -209px;
	text-align: center;
	top: 51%;
	transform: rotate(-90deg) translateY(0);
	transition: .6s;
	webkit-transform: rotate(-90deg) translateY(0);
	webkit-transition: .6s;
	width: 500px;
}
.back-text.anim
{
	moz-transform: rotate(-90deg) translateY(30px);
	ms-transform: rotate(-90deg) translateY(30px);
	opacity: 0;
	o-transform: rotate(-90deg) translateY(30px);
	transform: rotate(-90deg) translateY(30px);
	webkit-transform: rotate(-90deg) translateY(30px);
}
.progress
{
	background: #fff;
	bottom: 0;
	height: 100%;
	right: 0;
	width: 3px;
}
.progress.load
{
	height: 0!important;
	moz-transition: 0s linear!important;
	o-transition: 0s linear!important;
	transition: 0s linear!important;
	webkit-transition: 0s linear!important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar
{
	background-color: #13996f!important;
	border-radius: 2.5px!important;
	height: 80px!important;
	margin: 0!important;
	moz-border-radius: 2.5px!important;
	position: absolute!important;
	webkit-border-radius: 2.5px!important;
	width: 5px!important;
}
.mCSB_scrollTools
{
	bottom: 30px!important;
	top: 30px!important;
}
.mCSB_draggerRail
{
	background-color: transparent!important;
}
.mCSB_dragger
{
	left: 1px!important;
}
.mCSB_scrollTools .mCSB_dragger
{
	height: 80px!important;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px)
{
	section.form-back .policy-block:after,section.form-back:before
	{
		display: none;
	}
	section.first-screen .block
	{
		max-width: none;
	    min-width: fit-content;
	    width: 100%;
	}
	.lang-link {
		display: none;
	}
	footer .content .left-side {
		width: 50%;
	}
	footer .content .right-side {
	    width: 50%;
	    text-align: right;
	}
	section.first-screen .videos-wrap:after
	{
		background-color: rgba(0,0,0,.6);
	}
	section.first-screen .videos-wrap video
	{
		height: auto;
		min-height: 100%;
		min-width: 100%;
		width: auto;
	}
	section.map-block
	{
		bottom: 100%;
		height: 100%;
		right: 0;
		width: 100%;
	}
	section.map-block.open
	{
		bottom: 0;
	}
	section.map-block .map
	{
		width: 100%;
	}
	section.map-block .map-close
	{
		cursor: pointer;
		height: 50px;
		position: absolute;
		right: 17px;
		top: 17px;
		width: 50px;
		z-index: 10;
	}
	section.map-block .map-close svg
	{
		background-color: #13996f;
		border-radius: 4px;
		fill: #fff;
		height: 24px;
		moz-border-radius: 4px;
		moz-transition: .5s;
		o-transition: .5s;
		padding: 13px;
		transition: .5s;
		webkit-border-radius: 4px;
		webkit-transition: .5s;
		width: 24px;
	}
	section.map-block .map-close:hover svg
	{
		background-color: #13996f;
		fill: #fff;
		moz-transform: rotate(0);
		ms-transform: rotate(0);
		o-transform: rotate(0);
		transform: rotate(0);
		webkit-transform: rotate(0);
	}
	section.form-back
	{
		height: 100%!important;
		width: 100%;
	}
	section.form-back .close
	{
		right: 20px;
		top: 20px;
	}
	section.form-back .close:hover
	{
		color: #13996f;
	}
	section.form-back .close:hover svg
	{
		fill: #13996f;
		moz-transform: rotate(0);
		ms-transform: rotate(0);
		o-transform: rotate(0);
		transform: rotate(0);
		webkit-transform: rotate(0);
	}
	section.form-back .right-side
	{
		height: 100%;
		moz-transform: translateY(-50%);
		ms-transform: translateY(-50%);
		o-transform: translateY(-50%);
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		webkit-transform: translateY(-50%);
		width: 100%;
	}
	section.form-back .form-block
	{
		height: 95%;
		left: 50%;
		moz-transform: translateX(-50%) translateY(-50%);
		ms-transform: translateX(-50%) translateY(-50%);
		o-transform: translateX(-50%) translateY(-50%);
		overflow-y: scroll;
		position: absolute;
		top: 50%;
		transform: translateX(-50%) translateY(-50%);
		webkit-transform: translateX(-50%) translateY(-50%);
	}
	section.form-back .form-block .form
	{
		moz-transform: translateY(-50%);
		ms-transform: translateY(-50%);
		o-transform: translateY(-50%);
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		webkit-transform: translateY(-50%);
	}
	section.form-back .form-block .title-block .title
	{
		font-size: 20px;
		font-weight: 500;
	}
	section.form-back .form-block .title-block .subtitle
	{
		font-size: 15px;
		line-height: 23px;
		margin: 5px 0 0;
	}
	section.form-back .form-block form
	{
		margin: 13px 0 0;
	}
	section.form-back .form-block form .accept-block
	{
		margin: 23px 0 0;
	}
	section.form-back .form-block form .accept-block .checkbox
	{
		margin: 0;
	}
	section.form-back .form-block form .accept-block .agree-block
	{
		font-size: 13px;
		line-height: 18px;
		width: 150px;
	}
	section.form-back .form-block form .accept-block .submit
	{
		float: left;
		margin: 36px 0 0;
	}
	section.form-back .policy-block
	{
		left: 40px;
		width: 78%;
	}
	section.form-back .policy-block .content
	{
		box-sizing: border-box;
		height: 100%;
		moz-box-sizing: border-box;
		overflow-y: scroll;
		padding: 30px 0;
		webkit-box-sizing: border-box;
	}
	section.form-back .policy-block .content .scrollable
	{
		height: auto;
		margin: 15px 0 20px;
		width: 100%;
	}
	section.form-back .policy-block .content .scrollable .text
	{
		line-height: 23px;
		width: 90%;
	}
	section.form-back .policy-block .content .scrollable .text ul
	{
		margin: 20px 0 20px 12%;
	}
	section.form-back .policy-block .content .scrollable .text ul li
	{
		margin-bottom: 6px;
	}
	section.form-back .policy-block .btn-group .btn-request
	{
		padding: 15px 39px;
		white-space: nowrap;
	}
	section.form-back .policy-block .btn-group .btn-simple
	{
		margin: 20px 0 0;
		white-space: nowrap;
	}
}
.mobile-error
{
	background: url(/assets/public/images/mobile-error.jpg) no-repeat;
	background-size: cover;
	display: none;
	height: 100%;
	left: 50%;
	moz-background-size: cover;
	moz-transform: translate(-50%,-50%);
	ms-transform: translate(-50%,-50%);
	o-background-size: cover;
	o-transform: translate(-50%,-50%);
	position: fixed;
	text-align: center;
	top: 50%;
	transform: translate(-50%,-50%);
	webkit-background-size: cover;
	webkit-transform: translate(-50%,-50%);
	width: 100%;
	z-index: 1000000;
}
.mobile-error .text-block
{
	width: 375px;
}
.mobile-error .text-block .subtitle,.mobile-error .text-block .title
{
	color: #fff;
}
.mobile-error .text-block .title
{
	font-size: 24px;
	line-height: 32px;
}
.mobile-error .text-block .title span
{
	font-weight: 600;
}
.mobile-error .text-block .subtitle
{
	font-size: 15px;
	line-height: 23px;
	margin-top: 9px;
}
.lang-link,.lang-link-m
{
	color: #fff;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
}


@media only screen and (max-width:1600px) {
	section.first-screen .block {
	    color: #fff;
	    left: 11.7%;
	    moz-transform: translateY(-50%);
	    ms-transform: translateY(-50%);
	    o-transform: translateY(-50%);
	    position: absolute;
	    bottom: 15%;
	    transform: none;
	    webkit-transform: inherit;
	    max-width: 76.6%;
	}
	h2 {
	    font-size: 90px;
	    line-height: 1.25;
	}
}

@media only screen and (max-width:1550px) {
	h2 {
	    font-size: 80px;
	}
}

@media only screen and (max-width:1460px) {
	h2 {
	    font-size: 70px;
	}
}

@media only screen and (max-width:1360px) {
	h2 {
	    font-size: 70px;
	}
	section.first-screen .titles {
	    display: block;
	}
	section.first-screen .titles h3 {
	    padding-left: 0;
	    padding-top: 40px;
	}
}

@media only screen and (max-width:768px) {
	h2 {
	    font-size: 48px;
	    line-height: 1.25;
	}
}



@media only screen and (orientation:landscape) and (min-device-width:320px) and (max-device-width:768px)
{
	.mobile-error
	{
		display: block;
	}
	
}
.lang-link
{
	cursor: pointer;
	right: 22%;
	position: absolute;
	top: 49px;
	z-index: 11;
}
.lang-link-m
{
	display: inline-block;
	margin-top: 24px;
}